		* { margin: 0; padding: 0 }

		html {
			font-family: Arial, Helvetica, 'Trebuchet MS';
			font-size: .8em;
			color: #3d3d3d;
		}
		
		body {
			background-image: url(../images/bg1.jpg);
		}
		
		a { color: #3b3128; font-weight: bold; text-decoration: none; border-bottom: 1px solid #3b3128; }
		a:hover { border: none; }
		
		#container {
			width: 956px;
			margin: 10px auto 10px auto;
			padding: 2px;
			border: 1px solid Gray;
			background-color: White;
		}
		
		#header a {
			background-image: url(../images/logo.gif);
			background-repeat: no-repeat;
			background-position: right center;
			margin-left: 240px;
			text-decoration: none;
			display: block;
			width: 717px;
			height: 93px;
			border: none;
		}
		
		#header a span {
			visibility: hidden;
		}
		
		#top-navi, #bottom-navi {
			width: 100%;
			height: 26px;
			background-color: #3a3128;
			padding-top: 6px;
			
		}
				#top-navi ul {
					list-style-type: none;
					text-align: right;
					margin-right: 10px;
				}
				
				#bottom-navi ul {
					list-style-type: none;
					text-align: left;
					margin-left: 10px;				
				}
				
				#top-navi ul li, #bottom-navi ul li {
					display: inline;
				}
				
				#top-navi ul li a, #bottom-navi ul li a {
					text-decoration: none;
					font-weight: bold;
					color: White;
					margin: 6px;
				}
				
				#top-navi ul li a:hover, #bottom-navi ul li a:hover { 
					text-decoration: none; 
					color: #B1B1B1;
				}

		#content {
			width: 350px;
			padding-left: 20px;
			padding-top: 30px;
			float: left;
			margin-bottom: 30px;
		}

		#content-extended {
			width: 45%;
			padding-left: 20px;
			padding-top: 30px;
			float: left;
			margin-bottom: 30px;
		}
		
		#content-extended2 {
			width: 45%;
			padding-left: 50px;
			margin-top: 55px;
			float: left;
			margin-bottom: 30px;
		}
	
		#content h1, #content-extended h1, #content-extended2 h1 {
			font-family: Georgia, 'Times New Roman', 'Trebuchet MS';
			color: #3d3d3d;
			font-size: 1.6em;
			margin-bottom: 12px;
			font-weight: normal;			
			text-transform: capitalize;
		}
		
		#content p, #content-extended p, #content-extended2 p {
			line-height: 21px;
			font-size: .9em;
			margin-top: 15px;
			text-align: justify;
		}
		
		#content ol, #content-extended ol, #content-extended2 ol {
			margin-left: 30px;
			margin-top: 15px;
			line-height: 21px;
			font-size: .9em;
		}
		
		#content-extended2 ul { list-style-type: none; margin-left: 20px; }
		#content-extended2 ul li { padding: 1px; }
		#content-extended2 ul li a, #content-extended2 ul li a img { border: none; }
		
		#content a, #content-extended a, #content-extended2 a { color: #c4040d; border-bottom: 1px solid #c4040d; }
		#content a:hover, #content-extended a:hover, #content-extended2 a:hover { border: none; }

		hr { background: #D0CDCD; width: 95%; border: 0; color: #ccc; height: 1px; margin: 0 auto 0 auto; }		
		
		.folio-container { 
			width: 95%; 
			height: 250px; 
			margin: 20px auto 20px auto; 
			padding-bottom: 20px; 
			border-bottom: 1px solid #D0CDCD; 
		}

		#folio-container-last { 
			width: 95%; 
			height: 250px; 
			margin: 20px auto 0 auto; 
			padding-top: 0
			border: none;
		}		

		.folio-container img, #folio-container-last img { float: left; width: 510px; height: 250px; margin-right: 30px; }
		.folio-container p, #folio-container-last p {
			font-family: Arial, Helvetica, 'Trebuchet MS';
			color: #3d3d3d;
			font-size: 1.2em;
			display: block;
			line-height: 21px;
		}
		
		.folio-container p.client, #folio-container-last p.client { 
			font-size: 1.6em; 
			margin-bottom: 12px; 
			font-family: Georgia, 'Times New Roman', 'Trebuchet MS'; 
		}
		
		.folio-container a, #folio-container-last a { 
			color: #3b3128; 
			font-weight: bold; 
			text-decoration: none; 
			border: none; 
			font-size: .9em; 
		}
		.folio-container a:hover, #folio-container-last a:hover { border-bottom: 1px solid #3b3128; }
		
		.package {
			width: 317px;
			height: 210px;
			background-color: #eeeded;
			margin-left: 1px;
			margin-top: 2px;
			float: left;
			border-bottom: 1px solid White;
		}
		
				.package p {
					margin-left: 20px;
					margin-right: 15px;
					text-align: justify;
					margin-top: 15px;
					font-size: .9em;
					line-height: 18px;
				}
				
				.package p.more {
					margin: 8px 15px 0 0;
					padding: 0;
					font-weight: bold;
					text-align: right;
				}
				
				p.more a { color: #3b3128; border-bottom: 1px solid #3b3128; }
				p.more a:hover { border: none; }
		
				.package h3#startup {
					background-image: url(../images/startup-fusionz.gif);
					width: 198px;
					height: 43px;
					margin-top: 20px;
					margin-left: 15px;
					text-indent: -100em;
				}
				
				.package h3#executive {
					background-image: url(../images/executive-fusionz.gif);
					width: 224px;
					height: 43px;
					margin-top: 20px;
					margin-left: 15px;
					text-indent: -100em;				
				}
				
				.package h3#ecommerce {
					background-image: url(../images/ecommerce-fusionz.gif);
					width: 240px;
					height: 43px;
					margin-top: 20px;
					margin-left: 15px;
					text-indent: -100em;				
				}

				.package h3#soho-hosting {
					background-image: url(../images/soho-hosting.gif);
					width: 172px;
					height: 39px;
					margin-top: 20px;
					margin-left: 20px;
					text-indent: -100em;
				}
				
				.package h3#sme-hosting {
					background-image: url(../images/sme-hosting.gif);
					width: 148px;
					height: 39px;
					margin-top: 20px;
					margin-left: 20px;
					text-indent: -100em;
				}
				
				.package h3#executive-hosting {
					background-image: url(../images/executive-hosting.gif);
					width: 208px;
					height: 39px;
					margin-top: 20px;
					margin-left: 20px;
					text-indent: -100em;
				}
				
				img.qotd { text-align: center; display: block; margin-left: auto; margin-right: auto; }
				
		#footer {
			background-image: url(../images/footer-logo.gif);
			background-repeat: no-repeat;
			background-position: 1% 85%;
			background-color: #1a1613;
			border-top: 1px solid #4f453c;
			height: 160px;
			width: 100%;
		}
		
				#footer p {
					color: #3a3128;
					text-align: right;
					margin-right: 5px;
					margin-top: 5px;
					font-size: .9em;
				}
		
		
		.clearall { clear: both; }